0 Replies Latest reply on Jun 24, 2008 10:57 AM by Gunnar Hilling

    supported client jre

    Gunnar Hilling Newbie

      Hi,

      I just studied the instructions for installing jbmessaging into as 4.2.2 when I found link to http://jira.jboss.com/jira/browse/JBPAPP-212 . Seems there are no client libraries available for java 1.4 jre any more. The same is true for jb-messaging.
      The jira entry is closed so it would be interesting if this issue still is to be resolved some day. There are lots of 1.4 platforms out there today and for convincing customers to switch to jboss it's a major problem to tell them they won't be able to connect to their jboss server with already running components that are certified for 1.4 only and possibly aren't maintained any longer.

      Any plans on this issue?

      Regards,

      Gunnar